@charset "utf-8";*{padding:0;margin:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
button,cmsArea,input,select{font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif}
li{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%}
body{margin:0 auto;text-align:center;font-size:12px;font-family:Arial,Verdana,Helvetica,sans-serif;background:#d9def9;color:#34332f}
.wrapper{margin:0 auto;width:1002px;text-align:left;position:relative}
td{font-size:12px;line-height:160%}
.center,.left{float:left}
.right{float:right}
.nodis{display:none}
.clearfix:after{content:"";height:0;visibility:hidden;display:block;clear:both}
.clearfix{zoom:1}
.clear{clear:both}
a{color:#34332f;text-decoration:none}
a:hover{color:#33c;text-decoration:underline}
a,a:active,embed{outline:0}
a.logo{display:block;position:absolute;width:232px;height:87px;left:10px;top:10px;overflow:hidden;z-index:111}
a.logo img{width:185px}
.platform{position:fixed;right:20px;top:50%;z-index:1111}
.platform a{display:block;width:72px;height:60px;overflow:hidden;background:url(https://hw.99.com/uploads/co/images/2016/co_platform_2.png) no-repeat}
* html .platform{position:absolute;top:expression((document.documentElement.scrollTop || document.body.scrollTop)+Math.round(50 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100)+'px')}
.platform a.p_pc{background-position:0 0}
.platform a.p_mac{background-position:0 -60px}
.platform a.p_ipad{background-position:0 -185px}
.t_hide{text-indent:-999em;overflow:hidden}
.fullbg{background:url(https://hw.99.com/uploads/co/images/2021/index_lovechoice/fullbg.jpg) no-repeat center top;width:100%;overflow:hidden}
.full_bg01{width:100%;overflow:hidden}
.full_bg02{width:100%}
.full_bg03{width:100%}
.header{width:100%;position:relative;height:292px}
.header h2{position:absolute}
.entry{position:absolute;left:630px;top:0}
.entry a{display:block;float:left;width:182px;height:43px;background:url(https://hw.99.com/uploads/co/images/2015/index_trump/entry_btn.png) no-repeat;opacity:1;transition:opacity .3s ease-in-out .1s}
.entry a.btn_new{width:182px;height:43px;background:url(https://hw.99.com/uploads/co/images/2015/index_trump/entry_btn.png) 0 0 no-repeat}
.entry a.btn_new:hover{background:url(https://hw.99.com/uploads/co/images/2015/index_trump/entry_btn_hover.png) 0 0 no-repeat}
.entry a.btn_old{width:182px;height:43px;background:url(https://hw.99.com/uploads/co/images/2015/index_trump/entry_btn.png) -188px 0 no-repeat}
.entry a.btn_old:hover{background:url(https://hw.99.com/uploads/co/images/2015/index_trump/entry_btn_hover.png) -188px 0 no-repeat}
.rcm_server{position:absolute;background:url(https://hw.99.com/uploads/co/images/2014/index_skin/serverrecommed.png) no-repeat 0 0;width:785px;height:27px;line-height:27px;left:471px;top:240px;display:block;cursor:pointer;font-size:24px;font-family:'Microsoft YaHei',Arial;color:#cda560;padding:3px 0 4px 15px}
.rcm_server a{display:inline-block;width:115px;height:27px;line-height:25px;font-size:13px;text-align:center;margin-bottom:6px;color:#f6e558;background:url(https://hw.99.com/uploads/co/images/2014/index_skin/serverrecommed.png) no-repeat 0 -36px;vertical-align:middle}
.rcm_server a:hover{text-decoration:none}
.rcm_server img{position:absolute;right:290px;top:-20px}
.main{width:100%;text-align:left}
.sidebar{position:relative;width:338px;float:left;height:600px}
.sidebar h2{height:95px}
.sidebar h3{height:60px}
.iframe{padding:5px 0 0 32px;overflow:hidden;height:350px}
a.btn_down{position:absolute;bottom:25px;left:40px;background:url(https://hw.99.com/uploads/co/images/2020/index_silverclub/2btn.png) no-repeat 0 0;display:block;width:274px;height:38px}
a.btn_down:hover{background-position:0 -38px}
.btn_create{background:url(https://hw.99.com/uploads/co/images/2015/index_taoist/score.jpg) no-repeat;width:315px;height:145px;margin-left:20px}
.rightrating{float:left;width:69px;height:150px}
.rightrating p{font-size:14px;color:#ffc880;font-weight:700;text-align:center}
.rightrating p.score1{width:64px;height:34px;line-height:34px;background:url(https://hw.99.com/uploads/co/images/2014/skin_v4/scorebg.png) no-repeat 0 0;text-align:center;font-size:26px;font-weight:700;color:#ffe2b5}
.rightrating p.score2{width:64px;height:18px;line-height:18px;background:url(https://hw.99.com/uploads/co/images/2014/skin_v4/scorebg.png) no-repeat 0 -34px;text-align:center;font-size:14px;font-weight:700;color:#ffe2b5}
.rightrating p.rating{width:150px;font-size:13px;font-weight:400;position:absolute;bottom:0;right:0}
.rightrating p.rating span{color:red}
.pt8{padding-top:3px}
.container{width:664px;float:right;overflow:hidden}
.main01{height:200px}
.game_intro{float:left;width:256px;height:93px;padding:100px 65px 0 65px;background:url(https://hw.99.com/uploads/co/images/2020/index_silverclub/mobile.png) no-repeat 0 0;margin-left:7px}
a.scdl{display:inline-block;width:120px;height:36px;background:url(https://hw.99.com/uploads/co/images/2020/index_silverclub/dlbtns.png?v1) no-repeat;margin:20px 3px 0 3px;text-indent:-999em}
a.googlplaybtn{background-position:0 0}
a.googlplaybtn:hover{background-position:0 -37px}
a.appstorebtn{background-position:-120px 0}
a.appstorebtn:hover{background-position:-120px -37px;cursor:default}
.pic{margin:3px 0 0 12px;float:left;width:352px;height:170px}
.fbbox{background:#fff;width:248px;height:190px;float:left;margin:0 0 0 10px;overflow:hidden;position:relative}
.fbbox ul{padding:0 3px;position:absolute;top:90px;left:0;background:#fff;height:120px;overflow:hidden}
.fbbox li{float:left;width:58px;text-align:center}
.game_overview{width:276px;height:172px;float:left;margin-left:8px}
.lefttxt{font-size:13px;color:#fff;line-height:16px}
.lefttxt h3{color:#ffdd54;text-align:center;font-size:16px;line-height:28px}
.slide{overflow:hidden;height:282px;padding-left:3px;overflow:hidden;position:relative}
.slide h3{width:95px;height:290px;float:left}
.rslides{position:relative;list-style:none;overflow:hidden;width:555px;padding:0;margin:12px 0 0 0}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;height:223px}
.rslides li a{display:block;width:555px;height:223px;margin:0 auto}
.rslides_tabs{position:absolute;bottom:5px;right:26px;z-index:1111}
.rslides_tabs li{float:left;margin-right:5px}
.rslides_tabs li a{display:block;float:left;text-align:center;text-decoration:none;background:url(https://hw.99.com/uploads/co/images/2017/index_fan/handle_bg.png) no-repeat 0 0;color:#f0d343;font:bold 16px/25px arial;width:28px;height:28px;line-height:28px;z-index:1111}
.rslides_tabs li.rslides_here a{background:0 0}
.footer{width:1002px;margin:0 auto;height:100px;color:#f5aa52;padding-top:120px}
.footer a{color:#f5aa52;font-weight:700;margin:0 3px}
.footer{margin:0 auto}
.footer td{font-size:14px}
a.btn_gift{display:block;width:62px;height:68px;position:absolute;right:5px;top:40px}
a.btn_gift:hover{background:url(https://hw.99.com/uploads/co/images/2013/cover/dec/gift_on.jpg) no-repeat}
.mask{width:100%;height:100%;background:#000;opacity:.6;left:0;top:0;z-index:9998;position:fixed}
.t_center{text-align:center}
.two-d-code{position:absolute;left:9px;top:190px;width:60px}